<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/build.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.mylyn.bugzilla.ide/build.properties?key=bin.includes">
        <source>META-INF/,plugin.xml,about.html,.,icons/,plugin.properties,build.properties</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.bugzilla.ide/build.properties?key=src.includes">
        <source>src/,plugin.xml,META-INF/,about.html,icons/,build.properties,plugin.properties</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.bugzilla.ide/build.properties?key=jre.compilation.profile" translate="no">
        <source>J2SE-1.5</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.bugzilla.ide/build.properties?key=source.." translate="no">
        <source>src/</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.mylyn.bugzilla.ide/plugin.properties?key=Bundle-Vendor.0" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.bugzilla.ide/plugin.properties?key=Bundle-Name.0">
        <source>Mylyn Bugzilla Connector IDE</source>
        <target>Mylyn Bugzilla コネクター IDE</target>
        <alt-trans tool-id="xliff">
          <source>Mylyn Bugzilla Connector IDE</source>
          <target>Mylyn Bugzilla コネクター IDE</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Mylyn Bugzilla Connector IDE</source>
          <target>Mylyn Bugzilla コネクター IDE</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.mylyn.bugzilla.ide/plugin.properties?key=action.label.0">
        <source>Report as Bug</source>
        <target>バグを報告</target>
        <alt-trans tool-id="xliff">
          <source>Report as Bug</source>
          <target>バグを報告</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Report as Bug</source>
          <target>バグを報告</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>